
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #3485bf; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat center top; background-size: cover; }
#wb_main { height: 1354px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #c4c0c4; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #3485bf; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #3485bf; }
body.site:before { background: transparent none repeat-y scroll center top; background-size: contain; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1554px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1742px; min-height: 1554px; }
#wb_element_instance43 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f7c305; border-color: #ffffff; }
#wb_element_instance43 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance43 .btn-collapser:hover { background-color: #f7c305; border-color: #70d9ff; }
#wb_element_instance43 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance43 { top: 71px; left: 42px; min-width: 276px; width: 276px; min-height: 29px; height: 29px; display: block; z-index: 652; }
#wb_element_instance43 ul { background: #f7c305 none repeat-y left top; border: 0px none #000000; }
#wb_element_instance43 > ul { display: none; }
#wb_element_instance43.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance43.collapse-expanded > ul > li { display: block; }
#wb_element_instance43.collapse-expanded li > ul { position: static; }
#wb_element_instance43.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance43.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: right; }
#wb_element_instance43 ul ul { background: #f2c305 none repeat-y right top; }
#wb_element_instance43 li { margin: 0px 10px 0px 10px; }
#wb_element_instance43 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance43 li.over > a, #wb_element_instance43 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance43 li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance43:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance43:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance43:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance44 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 20px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; z-index: 207; }
#wb_element_instance44 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 11px; left: 0px; min-width: 300px; width: 300px; min-height: 77px; height: 77px; display: block; z-index: 399; }
#wb_element_instance45 img { width: 320px; height: 230px; display: block; position: relative; left: -20px; top: -80px; max-width: inherit; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; top: 538px; left: 11px; min-width: 280px; width: 280px; min-height: 252px; height: 252px; display: block; z-index: 130; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; top: 10px; left: 9px; min-width: 280px; width: 280px; min-height: 39px; height: 39px; display: block; z-index: 240; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; top: 78px; left: 10px; min-width: 280px; width: 280px; min-height: 224px; height: 224px; display: block; z-index: 127; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; top: 998px; left: 9px; min-width: 280px; width: 280px; min-height: 252px; height: 252px; display: block; z-index: 132; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 50px; left: 10px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 298; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; top: 300px; left: 11px; min-width: 192px; width: 192px; min-height: 196px; height: 196px; display: block; z-index: 292; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 510px; left: 9px; min-width: 299px; width: 299px; min-height: 28px; height: 28px; display: block; z-index: 295; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; top: 970px; left: 11px; min-width: 259px; width: 259px; min-height: 28px; height: 28px; display: block; z-index: 291; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; top: 790px; left: 11px; min-width: 170px; width: 170px; min-height: 168px; height: 168px; display: block; z-index: 287; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; top: 1250px; left: 11px; min-width: 203px; width: 203px; min-height: 252px; height: 252px; display: block; z-index: 286; }
#wb_element_instance56 { top: 88px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 972px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1172px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1132px; min-height: 1172px; }
	#wb_element_instance43 { top: 60px; left: 318px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance43 ul { background: transparent none repeat right top; }
	#wb_element_instance43 .btn-collapser { display: none; }
	#wb_element_instance43 > ul { display: block; }
	#wb_element_instance44 { top: 41px; left: 20px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance44 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: -2px; left: 0px; min-width: 380px; width: 380px; min-height: 98px; height: 98px; display: block; overflow: hidden; }
	#wb_element_instance45 img { width: 410px; height: 290px; display: block; position: relative; left: -30px; top: -100px; max-width: inherit; }
	#wb_element_instance46 { top: 388px; left: 18px; min-width: 510px; width: 510px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance47 { top: 30px; left: 20px; min-width: 740px; width: 740px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance48 { top: 133px; left: 18px; min-width: 510px; width: 510px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance49 { top: 660px; left: 20px; min-width: 510px; width: 510px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance50 { top: 105px; left: 20px; min-width: 311px; width: 311px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance51 { top: 131px; left: 543px; min-width: 192px; width: 192px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance52 { top: 360px; left: 21px; min-width: 350px; width: 350px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance53 { top: 633px; left: 20px; min-width: 311px; width: 311px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance54 { top: 390px; left: 543px; min-width: 200px; width: 200px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance55 { top: 640px; left: 543px; min-width: 204px; width: 204px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance56 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 992px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1192px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1152px; min-height: 1192px; }
	#wb_element_instance43 { top: 31px; left: 380px; min-width: 590px; width: 590px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance43 ul { background: transparent none repeat right top; }
	#wb_element_instance43 .btn-collapser { display: none; }
	#wb_element_instance43 > ul { display: block; }
	#wb_element_instance44 { top: 40px; left: 20px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance44 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: -2px; left: 0px; min-width: 380px; width: 380px; min-height: 98px; height: 98px; display: block; overflow: hidden; }
	#wb_element_instance45 img { width: 410px; height: 290px; display: block; position: relative; left: -30px; top: -100px; max-width: inherit; }
	#wb_element_instance46 { top: 406px; left: 20px; min-width: 670px; width: 670px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance47 { top: 40px; left: 20px; min-width: 950px; width: 950px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance48 { top: 140px; left: 21px; min-width: 669px; width: 669px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance49 { top: 670px; left: 20px; min-width: 650px; width: 650px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance50 { top: 105px; left: 20px; min-width: 311px; width: 311px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance51 { top: 131px; left: 710px; min-width: 192px; width: 192px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance52 { top: 360px; left: 21px; min-width: 350px; width: 350px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance53 { top: 633px; left: 20px; min-width: 311px; width: 311px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance54 { top: 430px; left: 710px; min-width: 200px; width: 200px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance55 { top: 660px; left: 710px; min-width: 240px; width: 240px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance56 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1046px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1246px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1269px; min-height: 1246px; }
	#wb_element_instance43 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance43 ul { background: transparent none repeat right top; }
	#wb_element_instance43 .btn-collapser { display: none; }
	#wb_element_instance43 > ul { display: block; }
	#wb_element_instance44 { top: 20px; left: 30px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance44 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 0px; left: 0px; min-width: 380px; width: 380px; min-height: 98px; height: 98px; display: block; overflow: hidden; }
	#wb_element_instance45 img { width: 410px; height: 290px; display: block; position: relative; left: -30px; top: -100px; max-width: inherit; }
	#wb_element_instance46 { top: 440px; left: 196px; min-width: 520px; width: 520px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance47 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance48 { top: 180px; left: 196px; min-width: 520px; width: 520px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance49 { top: 730px; left: 197px; min-width: 520px; width: 520px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance50 { top: 150px; left: 196px; min-width: 311px; width: 311px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance51 { top: 178px; left: 751px; min-width: 270px; width: 270px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance52 { top: 410px; left: 196px; min-width: 350px; width: 350px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance53 { top: 700px; left: 197px; min-width: 310px; width: 310px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance54 { top: 470px; left: 751px; min-width: 200px; width: 200px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance55 { top: 714px; left: 752px; min-width: 270px; width: 270px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance56 { top: 88px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
